@charset "UTF-8";

/* 20260521追加 */
.p-s_column .p-s_column__sec .p-s_column__sec__cnt ul.wp-block-list li,
.p-s_column .p-s_column__sec .p-s_column__sec__cnt ol.wp-block-list li {
  font-size: 1.125rem;
  line-height: 1.7rem;
  text-indent: -1.1em;
  margin-left: 1.1em;
}

.p-s_column .p-s_column__sec .p-s_column__sec__cnt ul.wp-block-list li::before {
  content: "";
  width: 8px;
  height: 8px;
  min-width: 8px;
  min-height: 8px;
  background-color: #26958e;
  margin-right: 0.5em;
  display: inline-block;
}

.p-s_column .p-s_column__sec .p-s_column__sec__cnt ol.wp-block-list {
  counter-reset: listnum;
}

.p-s_column .p-s_column__sec .p-s_column__sec__cnt ol.wp-block-list li {
  text-indent: -0.8em;
  margin-left: 1.5em;
}

.p-s_column .p-s_column__sec .p-s_column__sec__cnt ol.wp-block-list li::before {
  counter-increment: listnum;
  content: counter(listnum) ".";
  min-width: -moz-max-content;
  min-width: max-content;
  font-weight: 700;
  color: #26958e;
  display: inline-block;
  margin-right: 0.5em;
}

.p-s_column .p-s_column__sec .p-s_column__sec__cnt a:not(button a) {
  color: #26958e;
  text-decoration: underline;
  text-underline-offset: 2px;
  transition: opacity 0.3s;
}

.p-s_column .p-s_column__sec .p-s_column__sec__cnt a:hover {
  opacity: 0.6;
}

@media (max-width: 600px) {
  .p-s_column .p-s_column__sec .p-s_column__sec__cnt ul.wp-block-list li,
  .p-s_column .p-s_column__sec .p-s_column__sec__cnt ol.wp-block-list li {
    font-size: 1rem;
    line-height: 1.6rem;
  }

  .p-s_column .p-s_column__sec .p-s_column__sec__cnt ul.wp-block-list li::before {
    width: 6px;
    height: 6px;
    min-width: 6px;
    min-height: 6px;
    margin-top: 16px;
  }

  .p-s_column .p-s_column__sec .p-s_column__sec__cnt ol.wp-block-list li {
    text-indent: -0.7em;
  }
}
